.header { padding:60px 0 30px 0}
ul.social { float:none; margin:20px auto; width:155px}

a.black { font-size:16px; width:250px; font-weight:normal}

ul.footer-list { width:280px; text-align:center}
ul.footer-list li { float:none}
ul.footer-list li a span { display:none}

.blue .container2 p { line-height:27px; padding:0 0 40px 50px; text-align:left}
.blue .container2 p.name { text-align:center}
img.close { display:none}

.content-left { padding-top:65px}
.content { padding:0 10px}
.content-left h1 { font-size:40px; line-height:48px;}
.banner-top .content p { line-height:28px;}
.content.backlink-content h2  { font-size:30px;}
h3 { font-size:24px;}
.backlink-content h1 { font-size: 28px;  line-height: 34px;}
.pink .container2 h2, .blue .container2 h1{  font-size: 28px; line-height: 38px;}
.header p.phone {font-size:20px; padding:0; min-width:222px;margin: 0 0 0 -111px;}
a.logo { margin:10px auto; float:none; width:190px}
.header { padding-top:60px; padding-bottom: 5px;}
ul.social { margin:0 auto}